Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 09:54:46 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions after only the second day of use I noticed some spotting   on the mat, thinking something must have spilled or the baby spit up , I start wiping it clean and the print was wiping off also as I  cleaned it (pictures attached). 

This was an expensive purchase and I am not satisfied with it that just 2 days the print started wearing off. 

iOS Version: 13.1.3
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/233603